Subject: Re: linux-next: Tree for December 27

From: Mark Brown <[email-masked]>
Date: Mon, 27 Dec 2010 11:38:58 +0000

On Mon, Dec 27, 2010 at 05:04:51PM +1100, Stephen Rothwell wrote:

> The sound-asoc tree also had a build failure, so I used the version from
> next-20101221.

What is the problem you are seeing in the sound-asoc tree?  I saw a mail
about the sound tree but didn't see any failures reported for ASoC.